import "@mescius/wijmo.styles/wijmo.css";
import { StrictMode } from 'react';
import { createRoot } from 'react-dom/client';
import { Provider } from 'react-redux';
import App from './App.tsx';
import { store } from './store/store.ts';

createRoot(document.getElementById('root')!).render(
  <StrictMode>
    <Provider
      store={store}
    >
      <App />
    </Provider>
  </StrictMode>,
);
