const fs = require("fs");

let letters = "abcdefghijklmnopqrstuvwxyz";

function getRand(min, max) {
  return Math.floor(Math.random() * (max - min + 1) + min);
}

let data = [];

for (let i = 1; i <= 1000; i++) {
  let openIssues = getRand(0, 10);
  let closedIssues = getRand(0, 10);

  let firstName = "";
  let lastName = "";

  for (let x = 0; x <= getRand(4, 8); x++) {
    firstName += x === 0 ? letters[getRand(0, 25)].toUpperCase() : letters[getRand(0, 25)];
  }
  
  for (let x = 0; x <= getRand(4, 14); x++) {
    lastName += x === 0 ? letters[getRand(0, 25)].toUpperCase() : letters[getRand(0, 25)];
  }

  data.push({
    id: i,
    title: "Item " + i.toString(),
    assignedTo: firstName + " " + lastName,
    openIssues,
    closedIssues,
    totalIssues: openIssues + closedIssues,
    hasOpenIssues: openIssues > 0,
  });
}

fs.writeFileSync("./data.json", JSON.stringify(data), "utf8")