import React from "react";

interface ISpinnerProps {
  altText?: string,
  display?: "block" | "inline",
  hAlign?: "center" | "left" | "right",
  className?: string,
}

const Spinner: React.FC<ISpinnerProps> = (props) =>
  <div
    style={{
      display: props.display || "block",
      textAlign: props.hAlign || "center",
      height: "1.75em",
      width: "auto",
    }}
  >
    Loading...
  </div>;

export default Spinner;